Skip to content, Skip to search

Changes

2016-05-10 - ImageJ HOWTO - Java 8, Java 6, Java 3D

No change in size, 05:56, 13 May 2016
Fix update instructions for ImageJ2 + Java 6
* If you have not already done so: install Java 8 from [http://java.com/ java.com].
* Do '''not''' enable the Java-8 update site, because (at the moment) it contains a mixture of core ImageJ and Fiji components.
| rowspan=2 | Run [[Updater|{{bc|Help|Update...}}]] to update to the latest '''Java-6-compatible''' version. Your ImageJ will become outdated over time, stuck on the final Java-6-compatible plugin versions.
| rowspan=2 | The [[3D Viewer]] is not bundled with "plain" ImageJ2 (yet). It is (for now) part of the Fiji update site.
|-
<br>[[File:Osx.png|alt=OS X|x32px]]
<br>[[File:Tux.png|alt=Linux|x32px]]
| colspan=2 | It is possible to set up a "plain" ImageJ2 with Java 6, but '''not recommended''':
* Set up [[Fiji]] + Java 6 as described above.
* Disable the Fiji update site.
Bureaucrat, emailconfirmed, incoming, administrator, uploaders
11,842
edits